@charset "UTF-8";

/*
 * COLORS:
 *
 *
 */
 
#nav-module-inner {
	background-color: #f48580;
}

#content-outer {
	background: white;
	border-top: 4px solid #f48580;
	border-right: 4px solid #f48580;
	border-bottom: 4px solid #f48580;
}

#nav-module-inner li {
	background-color: #FFC2C4;
}

#nav-module-inner li:hover, #nav-module-inner li.selected {
	background-color: white;
}

#content-inner > header .heading2{
	color: #FF767A;
	text-transform: uppercase;
	font-size: 70px;
	margin: 10px 0 0 12px;
	font-weight: normal;
	line-height: 75%;
	}

#content-inner > header .heading1{
	color: #FF767A;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0 0 -10px 15px;
	font-weight: normal;
	line-height: 100%;
}

#content-inner > header h1{
	margin:0;
}

.no-read{
	speak:none;
}

/*
 * LANDING PAGE VARIATIONS:
 *
 *
 */
 
#content-overview{
	background-image: url('assets/partsOfSpeech.jpg');
} 

#content-inner #content-learn-it{
	margin: 90px 0 0 0;
}

#content-inner #content-overview .nav-page-information p{
	width: 350px;
}

.nav-page-information{
	margin: 100px 0 0 350px;
}

/*
 * The Pattern
 */
#the-pattern {
	float:left;
	position:absolute;
	height:24px;
	line-height:24px;
	top:26px;
	margin:0 20px;
	padding:0 40px;
	background-color:#B75647;
	color:#fff;
	font-size:75%;
	text-transform:uppercase;
}

/*
 * Button area
 */
#button-area {
	position:absolute;
	width:696px;
	height: 128px;
	margin:0 20px;
	background-color:#c9ddf0;
	top:50px;
	padding:0 6px;
}

#button-area ul {
	overflow:hidden;
}

#button-area ul li {
	float:left;
	width: 127px;
	height: 16px;
	padding: 6px 3px 30px 3px;
	margin:10px 3px;	
	font-size: 85%;
	cursor:pointer;
	overflow:hidden;
	color: #000;
}

.button{
	background-color: #83D3F0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzZDNmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYWJmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #83D3F0 0%, #3ABFEF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83D3F0), color-stop(100%,#3ABFEF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #83D3F0 0%,#3ABFEF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #83D3F0 0%,#3ABFEF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #83D3F0 0%,#3ABFEF 100%); /* IE10+ */
	background: linear-gradient(to bottom, #83D3F0 0%,#3ABFEF 100%); /* W3C */
}

.button-selected{
	background-image: none;
	background-color: #83D3F0;
}

#button-area ul li a {
	width: 120px;
	font-size: 110%;
	margin: 0px 0 0 2px;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	float:left;
	line-height: 18px;
}

/*
 * Button connectors
 */
#button-connectors {
	position:absolute;
	width: 706px;
	margin:0 20px;
	padding:0 6px;
	top: 112px;
}

#button-connectors div {
	width: 133px;
	height:20px;
	margin:0 3px;
	background-color: #83D3F0;
	float:left;
}

.button-connectors-invisible{
	opacity:0;
}

.button-connectors-visible{
	opacity:1;
}

/*
 * Description area
 */
#description-area {
	position:absolute;
	width:688px;
	height: 33px;
	margin:0 20px;
	padding: 13px 14px 15px 6px;
	background-color: #83D3F0;
	overflow:hidden;
	top: 118px;
	color:#000;
}

#description-area p {
	position:absolute;
	padding: 0 4px 0 0;
	line-height: 16px;
	font-size: 95%;
}

#animation-area{
	background: #c9ddf0;
	width: 684px;
	height: 353px;
	margin: 0 20px;
	padding: 0 12px;
	position: absolute;
	top: 179px;
}

.moving-word{
	position:absolute;
	top:10px;
	display: block;
	width: 50px;
	height: 50px;
}

/* WORD STATES FOR ANIMATIONS */

.word-state ul {
    float: left;
    font-size: 14px;
    margin: 10px 0 0 0;
}

.word-border{
	position: absolute;
}

/*.word-state{ 
    position: absolute;
    width: 684px;
}*/
		

.word-example .mult-examples {
    padding-left: 40px;
}

li.word-label{
	position: absolute;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	opacity: 0;
}

.word-state0 {
    font-size: 14px;
}

.word-border1, .word-border2, .word-border3{	
	width: 684px;
	position:absolute;
	border-top: 2px dotted #f48580;
	display: none;
}

.word-border1{
    top: 230px;
}

.word-border2 {
    top: 159px;
}

.word-border3 {
    top: 86px;
}

.word-border4 {
    top: 41px; 
}

.word-example span{
	opacity: 0;
}

div.mirror .word-example span{
	position: absolute;
}

div.state .word-example span{
	position: absolute;
}